/* === START OF FIGURE VIEWER STYLES === */
#figureViewer-wrap, #refViewer-wrap {
    position: absolute;
    width: 899px;
    margin: 0 50px;
    padding: 0;
    border: 1px solid #666;
    background: white;
    z-index: 9000;
}
#figureViewer {
    width: 899px;
    margin: 15px 0 0;
    background: #ffffff repeat-y;
}
#figureViewerNav , #refViewerNav {
    position: relative;
    width: 899px;
    height: 3em;
    line-height: 20px;
    margin: 0;
}
#figureViewerNav .figureNav, #refViewerNav .figureNav {
    position: absolute;
    width: 280px;
    left: 310px;
    text-align: center;
}

#figureViewerNav .figureNav #NavText , #refViewerNav .figureNav span {
    top: -15px;
    position: relative;
    right: 2px;
    margin-left: 5px;
    margin-right: 5px;
}
#figureViewerNav a.close , #refViewerNav a.close {
    position: absolute;
    top: -5px;
    right: 16px;
    width: 100px;
    min-height: 15px;
    padding: 0 20px 0 0;
    background: url('/templates/jsp/images/select-x.gif') no-repeat right top;
    font: .7em Arial, Helvetica, sans-serif;
    text-align: right;
    text-decoration: none;
}
#figureViewerNav a.close:hover , #refViewerNav a.close:hover{
    text-decoration: underline;
}
#figureCanvas,#refCanvas {
    position: relative;
    width: 870px;
    min-height: 200px;
    margin: 0 0 0 12px;
    background: #fff;
    text-align: center;
}
#figureCanvas .figBox, #refCanvas .figBox {
    float: none;
    display: block;
    width: 800px;
    margin: 0 auto 15px;
    padding: 10px 0 0;
    border-top: 1px solid #CCC;
    background: #fff;
}

#figureCanvas #figTools, #refCanvas #figTools {
    position: absolute;
    top: 10px;
    left: 3px;
    text-align: left;
}
#figTools div {
    height: 19px;
    margin: 0 0 5px;
    overflow: hidden;
}

#figTools div.weo {
    width: 105px;
}

#figTools div.highRes {
    width: 115px;
}

#figTools div.ppt {
    width: 168px;
}

#figTools div a {
    display: block;
    height: 19px;
}

#figTools div.weo a {
    background: url('/templates/jsp/images/icon-weo.gif') no-repeat;
}

#figTools div.highRes a {
    font-size: 12px;
}

#figTools div a:hover {
    background-position: 0px -19px;
}

#figTools div a span {
    display: block;
}

#figureCanvas .caption, #refCanvas .caption {
    margin: 7px 7px 0 7px;
    padding: 10px 0;
    border-top: 1px solid #ccc;
    text-align: left;
}

#figureViewer-footer, #refViewer-footer {
    display: block;
    text-align: center;
    border-top: 1px solid #CCC;
    margin: 7px 7px 0 7px;
    padding: 10px 0;
}

#figureViewer-footer .highRes {
    margin-top: 5px;
}

#refViewer-wrap #figureViewer-footer, #refViewer-wrap #refViewer-footer{
    background: #E3E1E2 url('/templates/jsp/images/figureViewer-bg2.gif') repeat-y;
    text-align: right;
}

.figureNav a.prev {
    left: 150px;
    width: 24px;
    background: url('/templates/jsp/images/leftarrow-red.png') no-repeat 0 0;
    display: inline-block;
    height: 35px;
}

.figureNav a.next {
    right: 167px;
    width: 24px;
    background: url('/templates/jsp/images/rightarrow-red.png') no-repeat 0 0;
    display: inline-block;
    height: 35px;
}

#figureViewerNav a.prev,#refViewerNav a.prev {
    top:0;
    left:0;
}

#figureViewerNav a.next,#refViewerNav a.next {
    top:0;
    right:0;
}

#figureViewerNav .figureNav span,#refViewerNav .figureNav span {
    vertical-align:bottom;
}

.figBox img {
    display:block;
    border:1px solid #ccc;
    max-width:500px;
    margin:7px auto;
    padding:7px;
}

#figureCanvas #figTools,#refCanvas #figTools {
    position:absolute;
    top:10px;
    left:3px;
    text-align:left;
}

.figure .altMedium, .figure .altLarge, .figureNav .disabled, .disabled {
    display: none !important;
}

/* === END OF FIGURE VIEWER STYLES === */

